format.ggproto {ggplot2} | R Documentation

## Format a ggproto object

### Description

Format a ggproto object

### Usage

    ## S3 method for class 'ggproto'
    format(x, ..., flat = TRUE)

### Arguments

`x` | A ggproto object to print.
`...` | If the ggproto object has a `print` method, further arguments will be passed to it. Otherwise, these arguments are unused.
`flat` | If `TRUE` (the default), show a flattened list of all local and inherited members. If `FALSE`, show the inheritance hierarchy.

[Package ggplot2 version 2.1.0 Index]